메인 콘텐츠로 건너뛰기
PATCH
Update or suspend a sub-account

인증

Authorization
string
header
필수

Your API key, sent as Authorization: Bearer <key>.

경로 매개변수

id
string<uuid>
필수

The sub-account id.

본문

application/json
name
string
Required string length: 1 - 128
externalId
string | null
Required string length: 1 - 128
monthlyCreditLimit
number | null

Null removes the cap.

필수 범위: 0.01 <= x <= 20000000다음의 배수여야 합니다 0.01
concurrencyLimit
integer | null

Null removes the cap.

필수 범위: 1 <= x <= 100000
status
enum<string>
사용 가능한 옵션:
active,
suspended

응답

The updated sub-account.

success
boolean
필수
data
object
필수